@font-face {
  font-family: "iconfont"; /* Project id 5114844 */
  src: url('//at.alicdn.com/t/c/font_5114844_0tiyvo3hq0o.woff2?t=1788404153084') format('woff2'),
       url('//at.alicdn.com/t/c/font_5114844_0tiyvo3hq0o.woff?t=1788404153084') format('woff'),
       url('//at.alicdn.com/t/c/font_5114844_0tiyvo3hq0o.ttf?t=1788404153084') format('truetype'),
       url('//at.alicdn.com/t/c/font_5114844_0tiyvo3hq0o.svg?t=1788404153084#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-icon_allocate:before {
  content: "\e6ac";
}

.icon-icon_edit2:before {
  content: "\e6ab";
}

.icon-icon_add:before {
  content: "\e6aa";
}

.icon-icon_disabled1:before {
  content: "\e6a6";
}

.icon-icon-hint-outlined:before {
  content: "\e6a7";
}

.icon-icon-crossincircle-outlined:before {
  content: "\e6a8";
}

.icon-icon_enable1:before {
  content: "\e6a9";
}

.icon-icon_url:before {
  content: "\e6a5";
}

.icon-icon_disabled:before {
  content: "\e6a4";
}

.icon-icon_batch_download:before {
  content: "\e6a3";
}

.icon-icon_exit:before {
  content: "\e6a2";
}

.icon-icon_submit:before {
  content: "\e6a1";
}

.icon-icon_account_information1:before {
  content: "\e695";
}

.icon-icon_shopping:before {
  content: "\e696";
}

.icon-icon_entertainment:before {
  content: "\e697";
}

.icon-icon_stamp1:before {
  content: "\e698";
}

.icon-icon_tv:before {
  content: "\e699";
}

.icon-icon_transaction:before {
  content: "\e69a";
}

.icon-icon_settings:before {
  content: "\e69b";
}

.icon-icon_composite_chart:before {
  content: "\e69c";
}

.icon-icon_mail:before {
  content: "\e69d";
}

.icon-icon_knowledge:before {
  content: "\e69e";
}

.icon-icon_funds:before {
  content: "\e69f";
}

.icon-icon_bill:before {
  content: "\e6a0";
}

.icon-icon_payment:before {
  content: "\e689";
}

.icon-icon_password:before {
  content: "\e68a";
}

.icon-icon_travel:before {
  content: "\e68b";
}

.icon-icon_category:before {
  content: "\e68c";
}

.icon-icon_shop:before {
  content: "\e68d";
}

.icon-icon_money:before {
  content: "\e68e";
}

.icon-icon_withdraw:before {
  content: "\e68f";
}

.icon-icon_logistics:before {
  content: "\e690";
}

.icon-icon_subscribe:before {
  content: "\e691";
}

.icon-icon_report:before {
  content: "\e692";
}

.icon-ex-phone:before {
  content: "\e693";
}

.icon-icon_platform1:before {
  content: "\e694";
}

.icon-icon_security:before {
  content: "\e686";
}

.icon-icon_store1:before {
  content: "\e687";
}

.icon-icon_currency_exchange:before {
  content: "\e688";
}

.icon-icon-delete:before {
  content: "\e685";
}

.icon-icon-edit:before {
  content: "\e682";
}

.icon-icon_stamp:before {
  content: "\e684";
}

.icon-icon-download:before {
  content: "\e683";
}

.icon-icon-ellipsis:before {
  content: "\e67b";
}

.icon-icon_close:before {
  content: "\e680";
}

.icon-icon_down_outlined:before {
  content: "\e681";
}

.icon-icon_right_outlined:before {
  content: "\e67c";
}

.icon-icon_switch1:before {
  content: "\e67d";
}

.icon-icon_up_outlined:before {
  content: "\e67e";
}

.icon-icon_left_outlined:before {
  content: "\e67f";
}

.icon-icon_invisible:before {
  content: "\e67a";
}

.icon-icon_filter:before {
  content: "\e679";
}

.icon-icon_search:before {
  content: "\e678";
}

.icon-icon_number:before {
  content: "\e676";
}

.icon-icon_switch:before {
  content: "\e675";
}

.icon-icon_cfsb:before {
  content: "\e674";
}

.icon-icon_upload:before {
  content: "\e673";
}

.icon-icon_foreign_trade3:before {
  content: "\e677";
}

.icon-icon_platform:before {
  content: "\e672";
}

.icon-icon_account_enterprise:before {
  content: "\e671";
}

.icon-icon_unbind:before {
  content: "\e664";
}

.icon-icon_status:before {
  content: "\e665";
}

.icon-icon_news:before {
  content: "\e666";
}

.icon-icon_store:before {
  content: "\e667";
}

.icon-icon_process:before {
  content: "\e668";
}

.icon-icon_invitation:before {
  content: "\e669";
}

.icon-icon_view:before {
  content: "\e66a";
}

.icon-icon_location:before {
  content: "\e662";
}

.icon-icon_copy:before {
  content: "\e66b";
}

.icon-icon_waiting:before {
  content: "\e66c";
}

.icon-icon_one_lick_copy:before {
  content: "\e66d";
}

.icon-icon_success:before {
  content: "\e66e";
}

.icon-icon_failed:before {
  content: "\e66f";
}

.icon-icon_alert:before {
  content: "\e670";
}

.icon-icon_international:before {
  content: "\e661";
}

.icon-icon_account_information:before {
  content: "\e65e";
}

.icon-icon_help_linear:before {
  content: "\e660";
}

